﻿@font-face{font-family:'Droid Sans';font-style:normal;font-weight:normal;src:url('../fonts/droid-sans.ttf');}
@font-face{font-family:'Avanti';font-style:normal;font-weight:normal;src:url('../fonts/AVANB.TTF');}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;}
article, aside, figure, footer, header, hgroup, nav, section{display:block;}
body{background-repeat:no-repeat;background-position:center top;background-size:100%;}
nav ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;outline:none;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title], dfn[title]{border-bottom:1px dotted #000;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #e2e2e2;margin:0;padding:0;}
input, select{vertical-align:middle;}
.tip-top{background:url('../images/selector-arrow.png') no-repeat 10px 0;width:100%;height:10px;position:relative;margin-bottom:-1px}
.tip{border:solid 1px #ddd;background:#ffffcc;padding:3px 10px}
.registration{margin:15px 0 30px 0}
.contact-form button.button{margin-top:15px}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
h1, h2, h3, h4, h5, h6{color:#E11980;line-height:1.5em;margin:5px 0 15px 0;font-weight:bold;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#E11980;}
h1{font-size:28px;}
h2{font-size:24px;}
h3{font-size:21px;}
h4{font-size:17px;}
h5{font-size:16px;font-family:Verdana, Geneva, sans-serif;font-weight:normal}
h6{font-size:15px;font-family:Verdana, Geneva, sans-serif;font-weight:normal}
h1,h2,#sidebar h3,.double-line-bg{border-bottom:1px dotted #ccc;background-repeat:repeat-x;background-position:bottom;padding-bottom:7px}
.row h2{background:none}
p{text-align:justify;padding-right:15px;}
ol{margin-left:35px;}
ul{margin-left:30px;}
strong{font-weight:bold;}
em{font-style:italic;}
.alignleft{float:left;margin-right:10px;}
.alignright{float:right;margin-left:10px;}
.aligncenter{text-align:center;}
.clear{clear:both;}
.fix{clear:both;content:'';display:block;height:0px}
.relative{position:relative;}
.jline{width:100%;height:1px;display:block;clear:both;border-top:1px solid #ebebeb;font-size:1px;margin-bottom:5px;}
.double-line{width:100%;height:1px;display:block;clear:both;border-top:1px solid #ebebeb;border-bottom:1px solid #f5f5f5;font-size:1px;}
small{font-size:12px;}
body{font-family:Verdana, Geneva, sans-serif;font-size:13px;color:#000;line-height:1.7em;/*background-image:url('../images/fd-background.jpg');background-color:#f0ece3;*/}
#header {
	  background-image:url('/templates/beez_20/images/fd-background.jpg');
    }   
body.iphone #main-container{padding-left:20px;padding-right:20px;}
#main-container{width:100%;}
.width980{height:auto;width:100%;float:left;margin:0 auto;text-align:left;padding:0px;position:relative;}
#site{background-color:#FFF;-moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2);}
.button, #submit{background:#E11980;}
a, h1 a:hover, a, #footer ul li a:hover, #intro h1 a, #page-title h1 a, #portfolio-categories ul li.selected, .sidebar-box ul li a:hover, #sidebar ul li.current-menu-item > a, #sidebar ul li.current-cat>a, .showcase-item span.post-info, ul.blogroll li a, #footer .widget_twitter ul li a, #footer ul.blogroll li a{color:#E11980;}
#slider-navigation .items img.active{border-color:#dbdbdb;-moz-box-shadow:1px 1px 0px rgba(255, 255, 255, 1) inset;-webkit-box-shadow:1px 1px 0px rgba(255, 255, 255, 1) inset;box-shadow:1px 1px 0px rgba(255, 255, 255, 1) inset;}
::selection{background:#E11980;color:#FFF;}
::-moz-selection{background:#E11980;color:#FFF;}
#header{height:auto;width:100%;}
#header a{color:#fff}
#navigation-container{margin-top:2px;background:url("../images/header_bg.png") repeat 0 0;position:relative;padding:5px 25px 5px 25px;color:#fff;}
#header .top-loginform{float:right;font-size:11px;margin-left:20px;width:222px;height:110px;clear:both;margin-top:-110px;margin-bottom:15px;}
#header .top-links{clear:both;text-align:right;padding:5px 15px 0;font-size:12px;text-transform:uppercase;}
#header #login-form{}
#header #login-form label{display:block;float:left;width:75px;}
#header #login-form input.inputbox{padding:1px 2px;height:20px;min-height:20px;width:125px!important;clear:right}
#header #form-login-password{margin:6px 0}
#header #form-login-remember{display:none}
#header input.button{background-color:#9113B2}
#header #login-form input.button{float:right;margin-left:10px;margin-right:16px}
#header .register-now{float:right}
#header .register-now a{text-decoration:underline;color:#fff}
#header .register-now a:hover{text-decoration:none}
#header .login-greeting{margin:0 15px 5px 0;text-align:right;font-size:15px;}
#header .top-image{position:absolute;z-index:1;left:350px}
#header .contact-us-box{margin-right:16px;clear:both;float:right;width:134px;height:51px;background:url('../images/contact-us.png') no-repeat;color:#000;text-align:center;padding:22px 2px 2px 2px;font-size:12px;font-family:Arial, Helvetica, sans-serif;margin-top:-200px;}
#header .contact-us-box p{margin:7px 0;line-height:13px}
#header .contact-us-box a{color:#ca52ee;font-size:11px}
#header .top-search{position:absolute;top:220px}
#header .top-search input[type="text"]{margin-right:4px;padding-top:0;padding-bottom:0}
#logo-container{position:relative;right:4px;float:left;}
#menu-container{float:none;clear:both;width:auto;display:block;}
#menu-container ul.menu{float:left}
#menu-container #vmCartModule{float:left;margin-left:10px;position:relative;top:-4px;text-transform:uppercase}
#menu-container #vmCartModule .total_products:after{}
#menu ul li{display:inline;}
#menu ul li a{text-transform:uppercase;padding:0 16px 0 17px;font-size:12px;letter-spacing:1px;color:#fff;height:10px;border-left:1px #fff solid;font-style:normal;font-family:Verdana, Geneva, sans-serif;}
#menu ul li.item-101 a,#menu ul li.item-133 a{padding-left:0;border-left:0}
#menu ul li.item-135 a{padding-right:15px;}
.iphone #menu ul li a{font-size:7px;}
#menu ul li a:hover{text-decoration:none;opacity:0.9;}
#menu ul li.current-menu-item a, #menu ul li.current-menu-ancestor a{opacity:0.9;}
#menu ul li.current-menu-item ul li a, #menu ul li.current-menu-ancestor ul li a{opacity:1;}
#menu ul ul > li:first-child, #menu ul ul > li:first-child ul li:first-child{-moz-box-shadow:0px 3px 3px rgba(0, 0, 0, 0.1) inset;-webkit-box-shadow:0px 3px 3px rgba(0, 0, 0, 0.1) inset;box-shadow:0px 3px 3px rgba(0, 0, 0, 0.1) inset;}
#menu ul ul ul > li:first-child{-moz-box-shadow:0px 0px 0px;-webkit-box-shadow:0px 0px 0px;box-shadow:0px 0px 0px;}
#menu ul ul{top:32px!important;padding-top:0!important}
#menu ul ul > li:last-child, #menu ul ul > li:last-child a{-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
#menu ul ul ul > li:first-child, #menu ul ul ul > li:first-child a{-moz-border-radius:0px 5px 0px 0px;-webkit-border-radius:0 5px 0px 0px;border-radius:0px 5px 0px 0px;}
#menu ul ul li a:hover{text-decoration:none;opacity:1;}
.drop-arrow{width:20px;height:4px;background:url("../images/drop-arrow.png") no-repeat;display:inline-block;position:relative;top:-2px;left:13px;}
#menu ul ul .drop-arrow{background:url("../images/drop-arrow-sub.png") no-repeat;width:4px;height:7px;float:right;top:12px;}
#menu ul, #menu ul *{margin:0;padding:0;list-style:none;}
#menu ul{line-height:1.0;}
#menu ul ul{position:absolute;top:-999em;width:10em;}
#menu ul ul li{width:100%;background-color:#E11980;}
#menu ul li:hover{visibility:inherit;}
#menu ul li{position:relative;}
#menu ul a{position:relative;}
ul#menu ul li:hover li ul, ul#menu ul li.sfHover li ul{top:-999em;}
ul#menu ul li li:hover ul, ul#menu ul li li.sfHover ul{left:10em;top:0;}
ul#menu ul li li:hover li ul, ul#menu ul li li.sfHover li ul{top:-999em;}
ul#menu ul li li li:hover ul, ul#menu ul li li li.sfHover ul{left:10em;top:0;}
#menu ul{margin-bottom:1em;}
#menu ul a{text-decoration:none;}
#menu ul li:hover, #menu ul li.sfHover, #menu ul a:focus, #menu ul a:hover, #menu ul a:active{outline:1;}
#menu ul li a:hover, #menu ul li.current-menu-item>a, #menu ul li.current-menu-ancestor>a{}
#menu ul ul{width:160px;top:42px;left:0;padding:0px;text-align:left;z-index:20000;display:none;}
#menu ul ul ul li{-moz-box-shadow:0px 0px 0px;-webkit-box-shadow:0px 0px 0px;box-shadow:0px 0px 0px;-moz-border-radius:0px;-webkit-border-radius:0px 0px 0px;border-radius:0px 0px 0px;}
#menu ul ul ul{top:0px;left:160px;padding:0px;}
#menu ul ul li a{font-size:12px;padding:0 10px;height:auto;text-align:left;line-height:30px;display:block;letter-spacing:normal;text-transform:capitalize;}
#menu ul ul li a:hover, #menu ul ul li.current-menu-item a{background-image:url("../images/drop-hover.png");}
#menu ul ul li{display:block;}
#menu ul ul li a{display:block;}
#content-container{height:auto;min-height:300px;width:100%;padding:0;}
#content{float:none !important;height:auto;width:auto !important;padding-right:20px;margin:0 0 20px 220px;}
#full-width{float:left;height:auto;width:900px;}
.homecols{float:left;width:59%}
.homecols p{margin:7px 0 5px 0}
.homecols.last{float:right;width:38%}
.homecols.last:after{clear:both;content:'';display:block;height:1px}
#content img{max-width:572px;}
#content .custom img{max-width:100%;}
#content fieldset{padding:10px;border:1px #ddd solid;margin-bottom:10px}
.layout-left #content{float:right;}
.layout-left #sidebar{float:left;}
h1.component-heading{margin-top:-5px;}
.single{margin-bottom:0px;border-bottom-width:0px;}
#content .post{width:580px;}
#full-width .post{width:960px;}
.post-boxes{margin-top:40px;margin-bottom:-40px;}
#intro, #page-title{width:100%;min-height:50px;margin-bottom:40px;}
#page-title{margin-bottom:0px;}
#intro h1, #page-title h1{font-size:17px;margin:15px;margin-left:0px;text-align:center;font-style:italic;color:#666;line-height:1.7em;}
#page-title h1{font-size:17px;}
h1.post-title, h1.post-title a{font-size:22px;margin-bottom:0px;margin-top:0px;font-style:normal;padding-right:20px;}
.post-info{color:#b5b5b5;font-size:11px;text-transform:uppercase;letter-spacing:1px;width:510px;float:left;}
.post-info a{font-style:normal;}
a.read-more{font-style:normal;float:right;margin-bottom:7px;}
.no-caps{font-family:"Droid Serif", Georgia, "Times New Roman", Times, serif;font-style:italic;text-transform:lowercase;letter-spacing:normal;font-size:11px;color:#b9b9b9;margin-right:5px;}
img.img-frame, img.attachment-post_box_img, .img-frame img, .img-wrapper, #content-container .gallery img, #sidebar-projects img{padding:4px;background-color:#f4f4f4;}
#content-container .gallery img{border-width:0px;}
#footer .gallery-img, #footer .img-frame{background-color:#ededed;}
.img-loading{background:url("../images/ajax-loader-small.gif") no-repeat center;padding:0px;}
.more-arrow{font-size:20px;font-family:Georgia, "Times New Roman", Times, serif;position:relative;top:1px;}
#content-container .wp-pagenavi a, #content-container .wp-pagenavi span.pages, #content-container .wp-pagenavi span.current, #content-container .wp-pagenavi span.extend{padding:5px 9px;border:0px;font-family:Verdana, "Times New Roman", Times, serif;font-style:italic;margin:3px;}
#content-container .wp-pagenavi a:hover, .wp-pagenavi span.current{background-color:#FAFAF7;}
#content-container .wp-pagenavi{text-align:center;margin-top:15px;}
.columns-wrapper{width:580px;float:none;overflow:hidden;}
#full-width .columns-wrapper{width:900px;}
#footer .columns-wrapper{width:930px;padding:25px 25px 0 25px;}
#footer .newletter-col{width:100%;float:left;margin-right:20px}
#footer .newletter-col table.acymailing_form{margin:0}
#footer .newletter-col table.acymailing_form td{padding:0 10px;vertical-align:middle}
.columns-wrapper p{margin-bottom:7px;margin-top:7px;}
.last-col{margin-right:0!important}
.two-columns{width:430px;float:left;margin-right:40px;}
#content .two-columns{width:270px;}
.three-columns{width:273px;float:left;margin-right:40px;}
#content .three-columns{width:166px;}
.four-columns{width:210px;float:left;margin-right:30px;}
#content .four-columns{width:115px;}
.services-box img{max-width:273px;}
#content .services-box img{max-width:166px;}
.services-box h2{font-size:17px;margin-top:1px;color:#686868;text-align:center;border-bottom:1px solid #f1f1f1;padding-bottom:15px;text-transform:capitalize;}
.services-box{-moz-box-shadow:0px 0px 6px #c6c6c6;-webkit-box-shadow:0px 0px 6px #c6c6c6;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.05);}
#content .services-box h2{padding-bottom:7px;margin-bottom:7px;font-size:15px;}
.services-box a h2{color:#E11980;}
.services-description{text-align:center;background-color:#fafaf7;display:block;padding:15px;padding-bottom:17px;border:4px solid rgba(0, 0, 0, 0.02);background-color:#fafaf7;border:1px solid #ebebeb;width:241px;}
.services-description:hover{}
#content .services-description{padding:7px 7px 10px 7px;width:150px;}
.services-shadow{background-image:url("../images/services-shadow.png");background-repeat:repeat-x;height:5px;position:relative;width:100%;margin-top:-11px;z-index:20;}
#content .services-shadow{margin-top:-12px;}
#sidebar{height:auto;min-height:200px;float:right;width:206px;position:relative;margin:0;padding:4px 4px 10px 3px}
#sidebar input[type="text"],#sidebar input[type="password"],#sidebar input[type="email"]{box-shadow:none;background:#fff none;border:1px #ddd solid;width:180px!important;height:18px;padding:1px 2px;margin:0 0 3px 0}
#sidebar h3{background:none;font-family:arial;font-size:13px;margin:0;padding:0 0 0 2px;}
#sidebar p{margin:2px 0}
.sidebar-box{ overflow: inherit; }
#sidebar .sidebar-box:last-child{margin-bottom:0px;}
#sidebar .sidebar-box ul{text-decoration:none;list-style:none;margin-left:0px;padding:0;}
#sidebar ul li { padding: 0; position: relative; }
#sidebar .sidebar-box li ul.menu {left: 205px; position: absolute; top: -1px !important; width: 200px; z-index: 999; }	
#sidebar .sidebar-box li ul.submenu-new {left: 205px; position: absolute; top: -1px !important; width: 200px; z-index: 999; }	
.menu .staticMenu {left:inherit; position: static !important; width: 206px !important; }
#sidebar .widget_categories ul li a, #sidebar ul li a,#sidebar ul li.current.active li a{color:#000;text-decoration:none;padding:1px 1px 2px 2px;display:block;line-height:18px;margin-top:1px}
#sidebar ul li a:hover,#sidebar ul li.current.active li:hover a,#sidebar ul li.current.active a,#sidebar ul li.VmOpen a{background:#E11980;color:#fff}
.cat-number{float:right;margin-top:-30px;}
.sidebar-box ul ul{margin-top:0px;margin-left:12px;}
#sidebar ul ul li{border-bottom-width:0px;}
.sidebar-box h4, .portfolio-sidebar h4{font-size:13px;font-style:normal;margin:0px;margin-top:3px;padding-bottom:9px;text-transform:uppercase;letter-spacing:2px;}
.sidebar-box .double-line{margin-bottom:20px;}
.sidebar-box input[type='text']{margin-bottom:10px;height:29px;}
.sidebar-heading{margin-top:0px;}
.sidebar-box ul li.cat-item a, #footer ul li.cat-item a{display:inline;}
#sidebar .textwidget{padding-top:10px;margin-top:-13px;}
#footer-container{width:99.9%;height:auto;display:block;float:left;}
#footer{border:1px solid #fff;width:95%;padding-top:25px;}
#footer hr{border-style:dotted;}
#footer h4, #footer h4 a{font-style:normal;font-weight:bold;letter-spacing:1px;text-transform:uppercase;padding-bottom:7px;margin-bottom:0px;text-decoration:none;margin-top:0px;}
#footer ul{text-decoration:none;list-style:none;margin-left:0px;}
#footer ul li a{text-decoration:none;font-style:normal;color:#999;}
#footer .follow-us-col a{display:block;float:left;margin-right:20px}
#footer p{margin-top:10px;}
#copyrights{width:100%;float:left;background-color:#c70067;}
#copyrights p{font-size:11px !important;letter-spacing:2px;margin:2px auto !important;color:#fff;text-align:center;}
#copyrights p a{color:#f3f3f3;}
.top-border{border-top:1px solid #ebebeb;}
#footer .widget_categories ul li a, #footer ul.menu li a, #footer .widget_archive ul li a, #footer .widget_pages ul li a{color:#000;text-decoration:none;padding:6px;display:block;width:195px;border-bottom:1px dotted #E2E2E2;}
#footer .widget_categories ul li a:hover, #footer ul.menu li a:hover, #footer .widget_archive ul li a:hover, #footer .widget_pages ul li a:hover{background-color:#fafaf7;}
#footer .widget_categories ul ul li a, #footer ul.menu ul li a, #footer .widget_archive ul ul li a, #footer .widget_pages ul ul li a{padding-left:20px;background:url("../images/sidebar-arrow.png") no-repeat center;background-position:6px;}
.widget-contact-form{width:202px;}
.widget-contact-form input[type="text"],.widget-contact-form input[type="email"], .widget-contact-form textarea{width:212px;margin-top:17px;font-size:12px;color:#999;font-family:Verdana, "Times New Roman", Times, serif;font-style:italic;line-height:15px;}
#footer input[type="text"],#footer input[type="email"],#footer textarea{width:189px;margin-top:15px}
#footer .acysubbuttons .button{margin-top:10px;float:left;padding:8px 20px}
.widget-contact-form #submit-form{margin-top:-10px;}
.widget-contact-form textarea{height:70px;width:203px;}
#footer .widget-contact-form textarea{width:180px;}
.widget-contact-form .button{margin-top:13px;}
#submit-form{margin-top:25px;display:block;}
.contact-label{margin-top:10px;display:block;}
.pexeto-contact-form .button{float:left;}
.mandatory{color:#ff0000;}
.check{width:24px;height:24px;background-image:url("../images/ok.png");background-repeat:no-repeat;float:left;visibility:hidden;position:relative;top:15px;}
.contact-loader{width:32px;height:32px;background:url("../images/ajax-loader-small.gif") no-repeat;float:left;margin-left:15px;margin-top:20px;visibility:hidden;}
#footer .contact-loader{margin-top:18px;}
.contact-status{margin-top:30px;}
input.invalid, textarea.invalid, select.invalid{border:1px solid #ff0000!important;}
.error-message, .sent-message, .fail-message{display:none;}
#sent_successful{display:none;}
.contact-form-input, .contact-form-textarea{position:relative;}
.contact-form-textarea{margin-bottom:15px;}
.contact-input-wrapper{border-radius:2px 2px 2px 2px;padding:0px;position:relative;}
div.after-validation{padding:0 0 10px 10px;background-color:#fafafa;}
div.invalid{padding:0 0 10px 10px;background-color:#FFF5F5;}
.contact_message p{margin-top:5px;margin-bottom:5px;}
.contact-status div{float:left;}
.contact-status span{float:left;margin-left:10px;margin-top:3px;}
#map-canvas{width:268px;height:268px;background-color:#fff;-moz-box-shadow:0px 0px 6px #c6c6c6;-webkit-box-shadow:0px 0px 6px #c6c6c6;box-shadow:0px 0px 6px #c6c6c6;border:1px solid #CCC;margin-top:25px;}
.jproducts-container{margin-left:20px}
.latest-projects{width:100%;height:auto;clear:both;overflow:hidden;float:left;position:relative;}
.latest-projects h6.small-title{margin-top:0px;margin-bottom:7px;}
.latest-project a{display:block;position:relative;}
.latest-projects-container{margin-top:7px;position:relative;display:none;}
.latest-page-wrapper{width:1045px;float:left;}
.latest-projects-holder{margin-top:6px;display:inline-block;margin-left:30px;}
.portfolio-project-title{background-color:#fff;color:#fff;position:relative;z-index:10;position:inherit;bottom:0px;width:100%;opacity:0.6;filter:alpha(opacity=60);}
.portfolio-project-title h3{color:#000;font-size:13px;margin-bottom:10px;margin-left:10px;margin-top:10px;font-family:Verdana, Geneva, sans-serif;font-weight:normal;}
.portfolio-arrow{width:7px;height:13px;background:url("../images/port-arrow.png") no-repeat;float:right;margin:13px 12px 0 10px;}
.latest-projects-holder .latest-project{display:block;float:left;padding:0px 13px 0px 13px;width:215px;}
.portfolio-hover{opacity:0.6;}
.latest-projects img{vertical-align:bottom;display:block;position:relative;z-index:1;}
.latest-next{background:url("../images/arrows.png") no-repeat scroll left top transparent;display:block;float:right;height:37px;width:27px;position:absolute;right:20px;bottom:70px;}
.latest-prev{background:url("../images/arrows.png") no-repeat scroll right top transparent;display:block;height:37px;width:27px;position:absolute;left:0px;bottom:70px;}
.latest-next:hover{background:url("../images/arrows.png") no-repeat scroll left bottom transparent;}
.latest-prev:hover{background:url("../images/arrows.png") no-repeat scroll right bottom transparent;}
.sidebar-latest-posts{margin-top:-10px;}
.sidebar-post-wrapper{padding-bottom:10px;padding-top:10px;border-bottom:1px dotted #e7e7e7;}
.sidebar-post-wrapper:hover{background-color:#FAFAF7;}
#footer .sidebar-post-wrapper{padding-bottom:11px;}
.sidebar-post-wrapper img{padding:3px;margin-right:7px;}
.sidebar-post-wrapper h6 a{color:#737373;font-size:13px;}
.sidebar-post-wrapper h6{margin-top:2px;margin-bottom:5px;line-height:1.2em;}
.info-wrapper{float:left;width:200px;}
#footer .info-wrapper{width:127px;}
.sidebar-post-wrapper h6 a:hover{text-decoration:none;}
.sidebar-post-info a{font-size:11px;}
.sidebar-post-comments{display:none;}
#footer .sidebar-latest-posts{margin-top:4px;}
.sidebar-post-wrapper h6 a:hover{text-decoration:underline;}
.searchform{margin-top:20px;}
#sidebar .search-wrapper, #footer .search-wrapper{width:270px;position:relative;}
#footer .search-wrapper{width:220px;position:relative;}
#sidebar .search-input, #footer .search-input{width:262px;float:left;height:23px;color:#b7b7b7;}
#footer .search-input{width:212px;float:left;height:23px;color:#b7b7b7;}
.sidebar-box .search-button, #footer .search-button, #not-found .search-button{margin-top:1px;border:0px;background-color:#fff;font-size:0px;width:26px;height:27px;display:block;background:url("../images/search-arrow.png") no-repeat #fafaf7 center;background-repeat:no-repeat;position:absolute;left:242px;top:0px;}
.search-button:hover{cursor:pointer;}
#content .search-button{float:none;}
#footer .search-input{width:188px;}
#footer .search-button{left:168px;}
#content .search-input{display:block;margin-bottom:10px;margin-left:3px;}
#content .search-button, #full-width .search-button{height:30px;width:31px;position:absolute;left:277px;top:0;}
#full-width .search-button{left:276px;}
#content .search-wrapper, #full-width .search-wrapper{width:310px;margin:30px auto;position:relative;}
input[type="text"],input[type="email"],input[type="password"]{min-height:25px;border:1px solid #e2e2e2;background-color:#fff;padding:2px 2px 2px 5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#777;font-size:12px;line-height:23px;}
select{border:1px solid #e2e2e2;background-color:#fff;padding:2px 2px 2px 5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#777;font-size:12px;line-height:23px;}
textarea{width:290px;height:150px;font-family:Arial;border:1px solid #e2e2e2;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:7px;color:#777;font-size:12px;}
input[type="text"],input[type="email"],input[type="password"], textarea{-moz-box-shadow:0px 0px 5px rgba(234, 231, 226, 0.1) inset;-webkit-box-shadow:0px 0px 5px rgba(234, 231, 226, 0.1);box-shadow:0 1px 3px rgba(0, 0, 0, 0.07) inset;}
input[type="text"]:focus,input[type="email"]:focus,input[type="password"]:focus, textarea:focus{border-color:#E11980;box-shadow:none;}
code{border:1px dashed #d3d3d3;font:normal 13px;padding:2px 7px;}
.highlight1{background-color:#FDF8AD;color:#777;padding:1px 3px;}
.highlight2{background-color:#909090;color:#FFF;padding:1px 3px;}
blockquote{padding:13px 20px;font-family:Verdana, "Times New Roman", Times, serif;font-size:17px;font-style:italic;background:url("../images/quote.png") no-repeat scroll top left;color:#656565;}
blockquote p{line-height:1.7em;border-left:1px solid #f0f0f0;padding:15px;padding-top:0px;margin:0px;margin-left:20px;padding-top:0px;}
#sidebar blockquote{font-size:14px;padding:5px;background-position:0 -7px;}
#sidebar blockquote p{margin-left:27px;padding-right:0px;}
.sidebar-testimonials a{padding-left:20px;}
.sidebar-frame{padding:10px;background-color:#fcfbf8;display:block;}
.info-box, .note-box, .tip-box, .error-box, tip-box{padding:12px 15px;margin:20px 0px;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;background:#eee;font-size:12px;}
.info-box{background-color:#ddf3fc;border:1px solid #8ed9f6;color:#2e6093;}
.note-box{background-color:#fff8cb;border:1px solid #ffeb70;color:#985d00;}
.error-box{background-color:#ffdede;border:1px solid #ff8c8c;color:#cd0a0a;}
.tip-box{background-color:#ecffb9;border:1px solid #b7db58;color:#5d791b;}
.button, #submit{display:inline-block;outline:none;cursor:pointer;text-align:center;text-decoration:none;font:13px/100% Arial, Helvetica, sans-serif;padding:9px 22px;text-shadow:0 1px 1px rgba(0, 0, 0, .3);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#fff;border:solid 1px rgba(0, 0, 0, .1);opacity:1;background-image:url("../images/button_bg.png");background-position:top;background-repeat:repeat-x;}
.button:hover, #submit:hover{text-decoration:none;opacity:0.9;}
.button:active, #submit:active{position:relative;top:1px;opacity:1;}
input.button{padding:4px 20px;line-height:20px;border-width:0px;}
#submit{box-shadow:none;margin-top:10px;padding:7px 20px;}
ul.bullet_check li, div.bullet_check li, ul.bullet_arrow li, div.bullet_arrow li, ul.bullet_arrow2 li, div.bullet_arrow2 li, ul.bullet_arrow3 li, div.bullet_arrow3 li, ul.bullet_arrow4 li, div.bullet_arrow4 li, ul.bullet_star li, div.bullet_star li, ul.bullet_plus li, div.bullet_plus li{list-style:none;padding:0px;margin:7px;line-height:18px;padding-left:25px;}
ul.bullet_check li, div.bullet_check li{background:transparent url("../images/check.png") no-repeat 0 .2em;}
ul.bullet_arrow li, div.bullet_arrow li{background:transparent url("../images/arrow.png") no-repeat 0 .2em;}
ul.bullet_arrow2 li, div.bullet_arrow2 li{background:transparent url("../images/arrow2.png") no-repeat 0 .2em;}
ul.bullet_arrow3 li, div.bullet_arrow3 li{background:transparent url("../images/arrow3.png") no-repeat 0 .2em;}
ul.bullet_arrow4 li, div.bullet_arrow4 li{background:transparent url("../images/arrow4.png") no-repeat 0 .2em;}
ul.bullet_numeric li, div.bullet_numeric li{list-style:none;list-style:decimal;padding-left:20px;}
ul.bullet_star li, div.bullet_star li{background:transparent url("../images/star.png") no-repeat 0 .2em;}
ul.bullet_plus li, div.bullet_plus li{background:transparent url("../images/plus.png") no-repeat 0 .2em;}
.hidden{visibility:hidden;width:0px;height:0px;}
.loading-container{background-image:url("../images/ajax-loader-small.gif");}
ul.blogroll img{float:left;margin-right:7px;width:45px;}
ul.blogroll{margin-top:-13px;}
ul.blogroll li{border-bottom:1px dotted #EBEBEB;padding-top:13px;padding-bottom:13px;overflow:hidden;color:#a6a6a6;}
ul.blogroll li a{border-bottom-width:0px;font-style:italic;padding:0px;background-image:none;}
#footer ul.blogroll{margin-top:0px;}
#footer ul.blogroll li{line-height:17px;}
#footer ul.blogroll li a{font-style:italic;margin-top:5px;}
#footer ul.blogroll li a img{margin-top:-5px;}
div.wp_syntax{margin-top:20px;margin-bottom:30px;}
cite{font-size:12px;line-height:1.5em;}
.nomargin{margin:0 0 0 0;}
a.rsswidget img{position:relative;top:2px;}
#sidebar #SGM{background:url("../images/ajax-loader-small.gif") no-repeat center;border:1px solid #ebebeb;width:268px;margin-top:20px;background-color:#f8f8f8;}
.recentcomments{padding:5px 0;}
#footer .recentcomments a{border-bottom-width:0px;}
.textwidget{margin-top:6px;}
.preview-items{display:none;}
.wp-caption{padding-top:4px;background-color:#F4F4F4;text-align:center;}
.from-meta{display:none;}
.widget_testimonials cite{display:block;font-family:Verdana, Geneva, sans-serif;font-size:12px;font-style:normal;text-align:left;line-height:1.8em;text-indent:0;}
.aligncenter, div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption img{border:0 none;margin:0;padding:0;}
.wp-caption p.wp-caption-text, .gallery-caption{line-height:1.5em;margin:0;font-size:12px;background-color:#F4F4F4;padding:4px;}
.gallery-item .wp-caption-text, .gallery-item gallery-caption{background-color:transparent;}
.sticky{border-bottom:3px double #ebebeb;}
.p-desaturate{position:relative;}
.p-desaturate .no-color{position:absolute;left:0px;top:0px;z-index:10;}
.p-desaturate .color{position:relative;z-index:0;}
#footer-social-icons{margin:25px auto;width:900px;text-align:center;}
#footer-social-icons ul{margin:17px 0px;}
#footer-social-icons ul li{border-bottom:0px;display:inline-block;}
#footer-social-icons ul li a{display:inline;margin-right:6px;}
#footer-social-icons ul li:last-child a{margin-right:0px;}
#footer-social-icons .p-desaturate{width:24px;height:24px;display:inline-block;}
.margin-line{margin-bottom:15px;}
#not-found h1{font-size:90px;color:#949494;}
.time-meta{display:none;}
table.jtable{border-collapse:collapse;width:100%;}
table.jtable th{font-weight:normal;padding:8px;font-size:13px;background-color:#FAFAF7;border-bottom:2px solid #939393;color:#686868;}
table.jtable td{border-bottom:1px solid #D8D8D8;padding:4px;}
table.jtable td:hover{background-color:#faf9f7;}
table.jtable th:hover{border-color:#E11980;}
#system-message-container #system-message ul{margin-left:0}
.login .login-fields{margin-bottom:10px}
.login .login-fields #username-lbl{margin-right:5px}
.login .login-fields #password-lbl{margin-right:14px}
.home.category-view,.home.topten-view{border:0 none;box-shadow:none;margin-bottom:25px;padding:0;overflow:hidden}
.home.category-view h4{padding-left:10px!important;width:auto;display:none}
#cats-layout{float:left;width:535px;overflow:hidden}
#products-layout{float:left;padding-bottom:14px;}
#products-layout .products-layout h4{background:#951B52;color:#fff;padding:0 0 2px 10px;margin:0 0 2px 1px;font-size:14px}
#products-layout .products-layout .product{background:#ddd;border:2px #ddd solid;color:#333;margin:3px 0 0 13px;height:190px;float:left;text-align:center;overflow:hidden}
#products-layout .products-layout .product .pthumb{float:left;background:#fff;margin-bottom:10px}
#products-layout .products-layout .product .pthumb img{margin:5px 5px 2px 5px}
#products-layout .products-layout .product .pdesc{float:left;width:120px;text-align:center}
#products-layout .products-layout .ptitle{font-weight:bold;margin-top:10px}
#products-layout .products-layout a{color:#333}
#products-layout .products-layout a:hover{color:#E11980}
#products-layout .products-layout a.button{color:#fff!important}
#products-layout .products-layout .noprice{margin-top:0px;text-align:start;margin-left:10px;}
.noprice{color:#f00;font-size:10px;line-height:12px}
#category-layout h4{margin-bottom:10px}
#category-layout .product{background:url("../images/p-box-bg.png") repeat-x scroll 0 0 #F5D4E5;border:1px #E11980 solid;float:left;font-size:11px;margin:0 26px 18px 0;padding-bottom:10px;text-align:center;width:240px;height:300px;}
#category-layout .product .pthumb{display:block;float:none;border:1px #E11980 solid;background:#fff;height:237px;margin:0px auto 5px auto;}
#category-layout .product .pthumb a{display:block}
#category-layout .product .pthumb img{margin:10px 10px 5px 10px}
#category-layout .product .ptitle{color:#E11980;display:block;font-weight:bold;}
#category-layout .product .sku-code{margin:5px 0 0 0;line-height:16px}
#category-layout .product .product-price{line-height:16px}
.orderby-displaynumber{}
.productdetails-view .main-image,.productdetails-view .additional-images .floatleft a{border:1px #CCC solid;padding:5px 5px 0px 5px;margin:0;text-align:center;}
.productdetails-view .additional-images .floatleft{margin-right:5px}
.productdetails-view .additional-images .floatleft a{padding:4px 4px 0 4px;display:block}
.productdetails-view .additional-images .floatleft a img{margin:0;width:60px;height:60px}
#products-layout .products-layout:after,
#category-layout:after{clear:both;content:'';display:block;height:0px}
#header_icons{float:right;margin-right:13px;width:320px;margin-top:26px;}
#header_icons ul{list-style:none;}
#header_icons ul li{width:55px;float:left;}
.header_icons_width{width:55px;float:left;}
.header_cart{float:right;margin-right:33px;}
#products-layout{width:100% !important;margin-top:-25px;height:100% !important;}
.custom p{margin-left:15px !important;}
.custom{width:100%;float:left;position:relative;}
.latest-project a:hover{color:#000000 !important;}
.vm-pagination ul{float:left;margin:-15px 275px 0;}
.vm-pagination ul li{float:left;list-style-type:none;margin-right:2px;}
.vm-pagination ul li a, .vm-pagination ul li span.pagenav{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #F5D4E5;color:#F5D4E5;display:block;float:left;font-weight:bold;padding:0 7px;}
.vm-pagination ul li a{color:#E64D9C;font-weight:bold;}
#form-login-username{float:left;margin-right:13px;}
#form-login-password{float:left;}
.register-now{width:115px;float:left;text-decoration:underline;font-size:13px;font-weight:bold;}
.register-now a{color:white!important;text-decoration:underline;position:relative;top:3px;}
.underline{color:white;}
.top-loginform{float:right;}
#topbar{margin-right:auto;margin-left:auto;overflow:auto;padding-top:6px;padding-bottom:2px;background:#c70067;z-index:1000;box-shadow:0px 1px 5px;overflow:hidden;}
#topinner{width:100%;margin-right:auto;margin-left:auto;}
#modlgn-username{position:relative;left:5px;width:120px!important;box-shadow:0px 2px 3px #000 inset;border:1px solid #aaa;min-height:19px!important;height:19px;-webkit-appearance:none;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;margin-top:-1px;}
#form-login-username label{color:white;}
#form-login-password label{color:white;}
#modlgn-passwd{position:relative;left:5px;min-height:12px!important;height:19px;width:120px!important;box-shadow:0px 2px 3px #000 inset;border:1px solid #aaa;margin-top:-1px;-webkit-appearance:none;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;}
#form-login-remember{margin-top:-4px;width:120px;float:left;display:none;}
#login-form{margin-top:3px;float:left;}
#login-form input.button{text-indent:-9999px;margin-left:16px;background:url(/images/button.png)no-repeat;padding-top:3px;padding-left:16px;color:black;margin-top:0px;margin-bottom:5px;width:80px;float:left;}
.forgot_login{background:url(/images/forgot_login.png)no-repeat;width:92px;height:27px;float:left;margin:2px 10px 0 0;}
#ewayBlock img{width:180px;margin-left:172px;}
#icons{position:relative;right:-17px;float:right;margin-top:1px;margin-bottom:5px;}
#phone{color:white;height:20px;float:left;margin-top:3px;margin-left:10px;font-weight:bold;}
#securepay{position:relative;right:-122px;margin-left:91px;}
#form-login-username label{margin-top:10px;}
#slider118{left:150px !important;}
#slider118 li{width:auto !important;}
#header_txt{float:right;font-family:Avanti;font-size:18px;padding:0 0 10px;margin-right:-15px;}
.medium-image{opacity:1 !important;}
.option{display:none;}
.main-image div:first-child{display:block;}
.logodistributor{color:#FFF;font-family:inherit;font-size:14px;font-weight:bold;text-align:center;margin-bottom:22px;margin-top:-10px;letter-spacing:-1px;}
.top-links{float:left !important;font-weight:bold;}
.login-greeting{float:left !important;font-weight:bold;margin-right:15px;}
.logout-button{float:left;margin-left:8px;}
.top-loginform{height:39px!important;}
.login-greeting a{color:white!important;}
.top-links a{color:white!important;}
#phone{margin-top:4px!important;}
.btn_logout{background:url(/images/logout_btn.png)no-repeat !important;color:#FFFFFF!important;text-indent:0px!important;margin-right:20px;font-weight:bold;text-indent:-9999px;}
#content-container{float:left;width:100%;background:url(/images/main_bg_gray.png) #fff repeat-y !important;}
.vm-pagination{float:left !important;margin-bottom:15px !important;}
.line-through{text-decoration:line-through;width:100%;}
#preloader{background:url("../../../plugins/system/onepage/images/bg_loader_white.png") repeat scroll 0 0 transparent;height:100%;margin:0 auto;overflow:hidden;padding-top:150px;position:absolute;text-align:center;top:0;width:100%;z-index:1000;}
#preloader img{z-index:100000;}
#ajaxLoaderDiv { height:100%; position: absolute; width:100%; opacity : 0.5; background:#fff; }
.ajaxLoader { position: fixed; left: 50%; top: 50%; margin-left: -32px; /* -1 * image width / 2 */ margin-top: -32px;  /* -1 * image height / 2 */ display: block; }
.clearCartBtn{background-position: center top; background-repeat: repeat-x; background:url("../images/button_bg.png") #e11980;  border: 1px solid rgba(0, 0, 0, 0.1);  border-radius: 4px;  color: #fff;  cursor: pointer;  display: inline-block; font: 13px/100% Arial,Helvetica,sans-serif;  opacity: 1;  outline: medium none;  padding: 9px 22px;  text-align: center; text-decoration: none!important;  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);}
#slider122 img { max-width:100% !important; height: 100% !important;}
#navigation122 { top:44% !important }
#djslider-loader122{
padding-left:26px;
}
#djslider-loader123{ padding-left:25px;  margin-bottom: 10px; }
#djslider123{max-width:1074px !important}
/* ------------- 02-JUNE-2015 ----------------------- */

.product-cart {
  margin: 0 auto 15px;
  width: 150px;
}
.product-your-price{
	width: 170px !important;
}
.product-cart .product-cart-left span.quantity-box {
    margin-left: 0;
	margin-right: 15px;
}
/*---------24 JUNE 2015 -------------*/
.display-number .inputbox{
	display: block !important;
    float: right;
}
.top-pagination {
    overflow: hidden;
	padding: 5px 0;
}

.top-pagination .vm-pagination {
    margin: 0 0 0 25%;
    width: 50%;
}

.top-pagination .orderby-displaynumber {
    float: right;
    width: 25%;
}

.top-pagination .orderby-displaynumber .width30 {
    width: 100% !important;
}

.top-pagination .orderby-displaynumber .width30 br {
    display: none;
}

.top-pagination .display-number .inputbox{
	margin-left:5px;
}

.addcartall-btn{
	margin-top: -47px;
    position: absolute;
	display:inline-block;
	z-index:999;
}
.fst_comment_comment{  margin-left: 153px !important;   padding: 20px 10px !important;  background-color: #f1f2ed;  border-radius: 10px;  border-top-left-radius: 0px;  border-bottom-right-radius: 0px;}
.fst_comment_name a {  font-weight: bold;  text-transform: capitalize;}
.fst_comment_created {  font-weight: bold;}
.fst_comments_scroll_outer{
    float: left;
    margin-top: 50px;
}

.custom p a:first-child img {
  margin-right: 5px;
}
#sidebar ul.menu li ul.submenu-new {
	margin-bottom: 0; 
}